
eTB Manager Vietnam - Bug #101

Error when generating a forecasting

09/02/2012 07:27 PM - Luiz Fernando Avelino

Status: Closed Start date: 09/02/2012

Priority: Immediate Due date:  

Assignee: Luiz Fernando Avelino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Pilot Spent time: 4.00 hours

Component: Forecasting Tool   

Description

When I generate a forecasting through e-TB manager it generates an error on the totalization of # of cases per treatment regimen as

demonstrated below.

History

#1 - 09/03/2012 11:22 PM - Ricardo Memoria

- Status changed from New to In Progress

- Assignee set to Luiz Fernando Avelino

- Target version set to Pilot

- % Done changed from 0 to 10

Hi Luiz,

I'm trying to find the error but with no success.

It's better if you post more details, or we can have a chat in skype to talk about that.

#2 - 09/06/2012 03:02 PM - Ricardo Memoria

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

The system was wrongly calculating the number of cases per regimen by summing the number of cases by medicine, but the same case is using

several medicines, so it's a wrong calculation.

A new calculation was used, computing the case by month of treatment, reaching the correct numbers.

It's already available for validation in http://www.etbmanager.org

#3 - 09/24/2012 11:31 PM - Ricardo Memoria

- Status changed from Resolved to Closed
